# Generated by Django 3.2 on 2021-06-27 14:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0006_auto_20210612_1230"),
    ]

    operations = [
        migrations.CreateModel(
            name="QuestionOrder",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("order_id", models.IntegerField(null=True)),
                (
                    "type_of_slot",
                    models.TextField(
                        choices=[
                            ("question", "question"),
                            ("snack", "snack"),
                            ("activity", "activity"),
                        ],
                        default="snack",
                    ),
                ),
                ("question_id", models.IntegerField(default=-1)),
            ],
        ),
    ]
